{
  "schema_version": "1.4.0",
  "id": "GHSA-65xw-3h2x-5pw4",
  "modified": "2025-06-09T18:31:54Z",
  "published": "2022-05-17T03:12:35Z",
  "aliases": [
    "CVE-2013-7354"
  ],
  "details": "Multiple integer overflows in libpng before 1.5.14rc03 allow remote attackers to cause a denial of service (crash) via a crafted image to the (1) png_set_sPLT or (2) png_set_text_2 function, which triggers a heap-based buffer overflow.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-7354"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2014-05/msg00015.html"
    },
    {
      "type": "WEB",
      "url": "http://seclists.org/oss-sec/2014/q2/83"
    },
    {
      "type": "WEB",
      "url": "http://sourceforge.net/p/libpng/bugs/199"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/67344"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-122"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-05-06T14:55:00Z"
  }
}